DC_SERIAL_DEVICE_FREE(3)

NAME
dc_serial_device_free - Destroy the serial device and free all resources.

LIBRARY
libdivecomputer

SYNOPSIS
#include <libdivecomputer/serial.h>
void
dc_serial_device_free(dc_serial_device_t *device);

DESCRIPTION
Destroy the serial device and free all resources. The serial device usually found by searching through dc_serial_iterator_new(3).

SEE ALSO
dc_serial_iterator_new(3).

AUTHORS
The libdivecomputer library was written by Jef Driesen, jef@libdivecomputer.org.
This manpage is written by Vincent Hagen, vinnie@script4web.nl.